<?php

namespace Fifa\ConnectId\Sdk\Util;

class CorrelationIdFormatter
{
    private function __construct() {
    }

    public static function format(?string $correlationId): string {
        return '[CID: ' . (empty($correlationId) ? '<UNDEFINED>' : $correlationId) . '] ';
    }
}
